arrangers: []
barcode: '4547366505306'
catalog: SRCL-11832
categories:
- Animation
category: Animation
classification: Vocal, Prototype/Unused
composers:
- link: artist/35752
  names:
    en: ALI
covers: []
discs: []
distributor: &id001
  link: org/1878
  names:
    en: Sony Music Solutions Inc.
    ja: 株式会社ソニー・ミュージックソリューションズ
    ja-latn: Sony Music Solutions Inc.
  role: distributor
link: album/110137
lyricists:
- link: artist/35754
  names:
    en: LEO
- link: artist/35755
  names:
    en: LUTHFI
- link: artist/35756
  names:
    en: ALEX
- link: artist/39961
  names:
    en: R-Shitei
    ja: R-指定
media_format: CD
meta:
  added_date: 2021-03-24T13:05
  edited_date: 2021-05-19T02:25
  fetched_date: 2026-01-16T07:56
  freedb: 0
  ttl: 86400
  visitors: 1355
name: TEENAGE CITY RIOT feat. R-Shitei / ALI
names:
  en: TEENAGE CITY RIOT feat. R-Shitei / ALI
  ja: TEENAGE CITY RIOT feat. R-指定 / ALI
  ja-latn: TEENAGE CITY RIOT feat. R-Shitei / ALI
notes: 'The song TEENAGE CITY RIOT was originally planned to be used as the opening
  theme of The World Ends with You The Animation. However, the opening theme was changed
  after ALI''s drummer Kahadio was arrested on suspicion of theft and computer fraud.

  M-01

  Composer: ALI

  Lyricist: LEO, LUTHFI, ALEX, R-Shitei'
organizations:
- &id002
  link: org/1267
  names:
    en: MASTERSIX FOUNDATION
    ja: MASTERSIX FOUNDATION
    ja-latn: MASTERSIX FOUNDATION
  role: label
- link: org/1338
  names:
    en: Sony Music Labels Inc.
    ja: 株式会社ソニー・ミュージックレーベルズ
    ja-latn: Sony Music Labels Inc.
  role: manufacturer
- *id001
performers:
- link: artist/35752
  names:
    en: ALI
picture_full: https://vgmdb.net/db/img/album-nocover-medium.gif
picture_small: https://vgmdb.net/db/img/album-nocover-medium.gif
picture_thumb: https://vgmdb.net/db/img/album-nocover-medium.gif
platforms:
- Series
products:
- link: product/9267
  names:
    en: The World Ends with You The Animation
    ja: すばらしきこのせかい The Animation
    ja-latn: Subarashiki Kono Sekai The Animation
publish_format: Commercial
publisher: *id002
related:
- catalog: SRCL-11830~1
  link: album/110138
  names:
    en: TEENAGE CITY RIOT feat. R-Shitei / ALI [Limited...
    ja: TEENAGE CITY RIOT feat. R-指定 / ALI [初回生産...
    ja-latn: TEENAGE CITY RIOT feat. R-Shitei / ALI [Limited...
  type: cancel
- catalog: SRCL-11833~4
  link: album/110139
  names:
    en: TEENAGE CITY RIOT feat. R-Shitei / ALI [Limited...
    ja: TEENAGE CITY RIOT feat. R-指定 / ALI [期間生産...
    ja-latn: TEENAGE CITY RIOT feat. R-Shitei / ALI [Limited...
  type: cancel
- catalog: VVCL-1882
  link: album/110143
  names:
    en: Carpe Diem/Villain / ASCA
    ja: カルペディエム/ヴィラン / ASCA
    ja-latn: Carpe Diem/Villain / ASCA
  type: anime
- catalog: VVCL-1880~1
  link: album/110144
  names:
    en: Carpe Diem/Villain / ASCA [Limited Edition]
    ja: カルペディエム/ヴィラン / ASCA [完全生産限定盤]
    ja-latn: Carpe Diem/Villain / ASCA [Limited Edition]
  type: anime
- catalog: VVCL-1883~4
  link: album/110145
  names:
    en: Carpe Diem/Villain / ASCA [Limited Edition]
    ja: カルペディエム/ヴィラン / ASCA [期間生産限定盤]
    ja-latn: Carpe Diem/Villain / ASCA [Limited Edition]
  type: anime
- catalog: SQEX-10868
  link: album/110973
  names:
    en: The World Ends with You The Animation ORIGINAL ...
    ja: すばらしきこのせかい The Animation オリジナル・...
    ja-latn: Subarashiki Kono Sekai The Animation ORIGINAL S...
  type: anime
- catalog: VVXX-01056
  link: album/113296
  names:
    en: Carpe Diem (Chime Remix) / ASCA & Chime
    ja: カルペディエム (Chime Remix) / ASCA & Chime
    ja-latn: Carpe Diem (Chime Remix) / ASCA & Chime
  type: anime
- catalog: SRXX-04269
  link: album/118269
  names:
    en: INGLOURIOUS EASTERN COWBOY / ALI
    ja: INGLOURIOUS EASTERN COWBOY / ALI
    ja-latn: INGLOURIOUS EASTERN COWBOY / ALI
  type: anime
release_date: '2021-06-02'
release_events: []
release_price:
  currency: JPY
  price: 1320.0
reprints: []
vgmdb_link: https://vgmdb.net/album/110137?perpage=99999
votes: 0
